Announcement

Collapse
No announcement yet.

Upgrade to PHP 7.2 / MCrypt

Collapse
X
 
  • Filter
  • Time
  • Show
Clear All
new posts

  • [Server Config] Upgrade to PHP 7.2 / MCrypt

    I've just readed, that vB-Support for PHP 7.0 ends in december. So I decided to upgrate now to PHP 7.2. The package php7.0-mcrypt is installed on my server. I don't know, if vB5 needs this package or not, but in PHP 7.2 mcrypt is no longer included. My question is, runs vB5 without mcrypt or not?

  • #2
    mcrypt is not a required library. You can see the system requirements here: https://www.vbulletin.com/forum/foru...m-requirements
    Click image for larger version

Name:	2018-10-02_18-00-47.png
Views:	13
Size:	52.5 KB
ID:	4399699

    Translations provided by Google.

    Wayne Luke
    The Rabid Badger - a vBulletin Cloud customization and demonstration site.
    vBulletin 5 Documentation - Updated every Friday. Report issues here.
    vBulletin 5 API - Full / Mobile
    I am not currently available for vB Messenger Chats.

    Comment


    • BulliM
      BulliM commented
      Editing a comment
      Thank you!

Related Topics

Collapse

Working...
X